<xml> </xml>

btb-class |

# BetterListViewToolTipInfo.Equals Method

Indicates whether this instance and a specified object are equal.

public override bool Equals(
object obj
);

#### Parameters

obj
  Another object to compare to.

#### Return Value

true if obj and this instance are the same type and represent the same value; otherwise, false.

#### See Also

BetterListViewToolTipInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace